﻿p {
	margin: 10px 0;
}
ul, ol {
	padding-left: 15px;
	list-style-position: outside;
	list-style-type: disc;
}
img {
	border: none;
}
a, a:visited {
	color: #00AEEF;
}
a:hover {
	color: #414141;
}
h1, h2, h3, h4, h5 { margin: 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a {text-decoration: none;}
h1 {font-size: 1.6em; color: #00AEEF; }
h2 {font-size: 1.3em; color: #069;}
h3 {font-size: 1.2em; color: #00AEEF; }
h4 {font-size: 1.1em; color: #069;}
h5 {font-size: 1em; color: #00AEEF; }
hr {
	border: none 0;
	border-top: 1px solid #DDD;
	width: 80%;
	height: 1px;
	margin: 20px;
	text-align: center;
	clear: both;
}
table {
	border-collapse: collapse;
}
table td {
	padding: 0 2px;
	border: 1px solid #EEE;
}
table td p {
	margin: 0;
}
body {
	margin: 0px auto;
	padding-top: 5px;
	font: 62.5% Arial, Helvetica, sans-serif; 
	text-align: center;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 956px;
	background: url(/img/bg.gif) repeat-y;
	overflow: hidden;
}
#header {
	width:956px;
	height:122px;
	background: #FFF;
}
ul#subnav {
	position: relative;
	top: 100px;
	list-style:none;
	color: #027EAC;
	font-size: 1.4em;
	float: left;
}
ul#subnav li  {
	display: inline;
	padding-right: 20px;
}
ul#subnav li a,
ul#subnav li a:visited {
	color: #027EAC;
	text-decoration: none;
}
ul#subnav li a:hover {
	color: #76B71F;
}
.header_logo {
	float: right;
} 
#left {
	width: 176px;
	font: 1em font-family: Tahoma, Verdana, Geneva, sans-serif;
	background: url(/img/nav_bg.gif) no-repeat;
	float: left;
}
#tag {
	width: 156px;
	margin: 0 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
}
#newsletter {
	margin: 20px 0 0 10px;
	text-indent: 16px;
	height: 32px;
	line-height: 32px;
	width: 158px;
	font-size: 11px;
	font-weight: bold;
	background: url(/img/newsletter.gif) no-repeat;
}
#newsletter a,
#newsletter a:visited {
	color: #66AE06;
	text-decoration: none;
}
#address {
	margin: 50px 0 50px 20px;
	color: #0E0E0E;
	font-size: 1.2em;
}
#address a,
#address a:visited {
	color: #0E0E0E;
	text-decoration: none;
}
ul#socialnetworking {
	list-style: none;
}
ul#socialnetworking li {
	float: left;
}
/* --- END LEFT--- */
#content {
	width: 480px;
	padding: 20px 30px 20px 20px;
	font-size: 1.2em;
	line-height: 1.6em;
	float: left;
}
.imageright {
	margin: 0 10px 10px;
	float: right;
	clear: right;
}
ul#links {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.imageleft {
	margin: 10px 10px 10px 0;
	float: left;
	clear: both;
}
#right {
	width: 250px;
	font-size: 1.2em;
	float: left;
}
#top_callout,
#bottom_callout {
	height: 118px;
	margin: 20px 0 20px 6px;
	padding: 4px 16px;
	color: #414141;
}
#top_callout h2,
#bottom_callout h2 {
	color: #414141;
	font-size: 1.1em;
	text-transform: uppercase;
	margin: 6px 0 2px;
}
#top_callout {
	background: url(/img/blue_callout.gif) no-repeat;
}
#top_callout a,
#top_callout a:visited {
	color: #069;
}
#top_callout a:hover,
#bottom_callout a:hover {
	color: #414141;
}
#bottom_callout {
	background: url(/img/yellow_callout.gif) no-repeat;
}
#bottom_callout a,
#bottom_callout a:visited {
	color: #8F8301;
}
#rotating-images {
	margin: 15px;
}
#rotating-images img {
	border: 1px solid #FFF;
}
#footer {
	margin: 0px auto;
	position: relative;
	width: 956px;
	padding: 5px 0;
	font-size: .8em;
	clear: both;
}
#footer h2 {
	margin: 0;
	text-align: center;
	color: #414141;
}
#footer h2 a:visited, #footer h2 a:link {
	color: #414141;
	text-decoration: none;
}
#footer h2 a:hover {
	color: #00AEEF;
	text-decoration: none;
}
#footer h3 {
	margin: 0;
	text-align: center;
	font: normal 10px font-family: Tahoma, Verdana, Geneva, sans-serif;
	color: #DDD;
}
#footer h3 a:visited, #footer h3 a:link {
	color: #DDD;
	text-decoration: none;
}
#footer h3 a:hover {
	color: #00AEEF;
	text-decoration: none;
}

/*
playback timings (ms):
  LoadShardBlock: 413.749 (3)
  esindex: 0.013
  captures_list: 435.717
  CDXLines.iter: 15.268 (3)
  PetaboxLoader3.datanode: 99.431 (4)
  exclusion.robots: 0.204
  exclusion.robots.policy: 0.177
  RedisCDXSource: 1.871
  PetaboxLoader3.resolve: 433.717 (2)
  load_resource: 139.869
*/